@media print {
  a[href]:after {
    content: none;
  }
}

@media (min-width: 0px) {
	.jumbotron {
		padding: 105px 0 0 0 !important;
	}
	.subpage-nophoto {
		padding: 120px 15px 0 15px !important;
		margin-bottom:0;
	}

	.fullgold {
		margin-top:20px;
		padding:10px 0 0 0;
		background-color:#f6f1e5;
		margin-bottom:0;
	}
	.navbar-brand{
		padding-left:0;
	}
	.padded-paragraph {
		padding:0 14px 14px 4px !important;
	}

}

@media (min-width: 768px) {
	.jumbotron {
		padding: 145px 0 45px 0 !important;
	}
	.jumbotron input {
		width:400px !important;
	}
	.subpage-photo input {
		width:300px !important;
	}
	.subpage-nophoto {
		padding: 120px 15px 40px 15px !important;
		margin-bottom:30px;
	}
	.fullgold {
		margin-top:20px;
		padding:40px 0 60px 0;
		background-color:#f6f1e5;
		margin-bottom:30px;
	}
	.navbar-brand{
		padding-left:10px;
	}
}

@media (min-width: 992px) {
	.jumbotron {
		padding: 220px 0 120px 0 !important;
	}
	.pull-right-md {
		float: right;
	}
	.text-right-md {
		text-align: right;
	}
}

@media (min-width: 1200px) {
	.jumbotron {
		padding: 285px 0 185px 0 !important;
	}
}

.offset-anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

.jumbotron {
	background: url(images/bgSeal8.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.jumbotron.alt {
	background: url(images/new12.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.jumbotron h1 {
	font-size: 90px;
	color:#FFFFFF;
	text-shadow:0 2px 3px rgba(0,0,0,.9);
	margin-top: 0px;
}

.jumbotron p {
	color:#FFFFFF;
	text-shadow:0 2px 3px rgba(0,0,0,.9);
}

.homepage-buckets {
	margin: 60px auto;
}

.homepage-buckets p {
	line-height: 24px;
}

.big-icon {
	font-size:100px;
	color:#d0b781;
}

.navbar {
    min-height: 105px;
	/*height: 105px;*/
	padding:0 20px;
	background-color: rgba(256,256,256,.9);
	border: none;
	border-bottom: 1px rgb(208, 183, 129) solid;
}

.whitebg {
	background-color:#FFFFFF;
}

.searchbox {
	padding:30px 0 50px 0;
	background-color: rgba(0,0,0,.3);
}

.subpage-searchbox {
	background-color: rgba(0,0,0,.3);
	padding:10px 0 40px 0;
}

.subpage-photo {
	background: url(images/bgSeal8sub.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 150px 0 40px 0 !important;
	color:#FFFFFF;
	text-shadow:0 2px 3px rgba(0,0,0,.9);
	margin-bottom:30px;
}

.subpage-photo h1 {
	color:#FFFFFF;
	font-size:80px;
}

.form-inline .form-control {
    width:auto;
    display: inline-block;
    vertical-align: middle;
}

.navbar .nav {
	margin-top:30px;
}

.navbar .nav a {
	color:#000000;
}

.fullgray {
	margin-top:20px;
	padding:40px 0 60px 0;
	background-color:#EBEBEB;
	margin-bottom:30px;
}

.homepage-featured p{
	line-height: 24px;
}

.padded li {
	padding: 6px 0;
}

.homepage-departments {
	padding-bottom:30px;
}

.fulldarkgray {
	margin-top:20px;
	padding:40px 0 60px 0;
	background-color: #202020;
	color: #fdfbd0;
}

.fulldarkgray h1, .fulldarkgray h2, .fulldarkgray h3, .fulldarkgray h4, .fulldarkgray h5, .fulldarkgray h6{
	color: #eeeeee;
}

.fulldarkgray a{
	color: #fdfbd0;
}

h1, h2, h3, h4, h5, h6 {
	color: #202020;
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
}

h3 {
	font-size: 42px;
	padding-bottom: 5px;
}

h4 {
	margin-bottom:3px;
}

.padded-paragraph {
	padding:0 14px 14px 24px;
}

h1 {
  font-size: 50px;
}
h2 {
  font-size: 40px;
}
h3 {
  font-size: 36px;
}
h4 {
  font-size: 26px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 16px;
}

.searchItemsList{
    font-size: 20px;
    text-decoration: none;
    text-shadow:none;
}

.searchItemSpan{
    padding-left:7px;
  /*  color: black;*/
}

.filterItem{
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;

    padding: 4px;
    padding-left: 5px;
    margin-bottom: 20px;
    border: 1px solid #9acfea;
    border-radius: 4px;
}

.dropdown-menu {
	overflow-y:auto;
    max-height:350px;
}